body { margin:0; padding:0; }

td { color: #000000; font-family: Verdana, Arial, Helvetica, Arial, sans-serif; font-size: 13px; text-decoration: none }
th { color: #000000; font-family: Verdana, Arial, Helvetica, Arial, sans-serif; font-weight: bold; font-size: 14px; text-decoration: none }
h1 { font-family: Times New Roman, serif; color: #000000; font-size: 32px; text-decoration: none }
h2 { font-family: Times New Roman, serif; color: #000000; font-size: 24px; text-decoration: none }
h3 { font-family: Times New Roman, serif; color: #000000; font-size: 18px; text-decoration: none }

dt { font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; color: #000000; font-weight: bold; font-size: 13px; text-decoration: none; line-height: 3; }
dd { font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; color: #000000; font-size: 13px; text-decoration: none; display: block; vertical-align: top; }

.block { display: block; }

big { color: #6666CC; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; font-size: 18px; text-decoration: none }
small { color: #666666; font-family: Trebuchet MS, Arial, Helvetica; font-size: 10px }

.caption { color: #000000; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; font-size: 10px; text-decoration: none }
.note { color: #000000; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; font-size: 10px; text-decoration: none }

.smallcaps { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; font-variant: small-caps }

.navlink				{ color: white; font-family: Trebuchet MS, Arial, Helvetica, Geneva, Verdana, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none }
.navlink:visited	{ color: white; text-decoration: none }
.navlink:link		{ color: white; text-decoration: none }
.navlink:hover		{ text-decoration: underline  }

.navlink2			{ color: white; font-family: Trebuchet MS, Arial, Helvetica, Geneva, Verdana, sans-serif; font-size: 14px; text-decoration: none }
.navlink2:visited	{ color: white; text-decoration: none }
.navlink2:link		{ color: white; text-decoration: none }
.navlink2:hover	{ text-decoration: underline  }

.rhyno					{ color: #000033; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none }
.rhynolink				{ color: #000033; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; text-decoration: underline }
.rhynolink:link		{ color: #000033; text-decoration: none }
.rhynolink:visited	{ color: #000033; text-decoration: none }
.rhynolink:hover		{ color: #000033; text-decoration: underline }

blockquote {
	
}
cite {
	display: block;
	text-align: right;
}

#banner {
	width: 100%;
	margin: 0 auto 20px;
	padding: 12px;
	/*font-size: 1.8em;*/
	/*color: red;*/
	/*line-height: 1.6em;*/
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: center;
	border: 1px solid #6766CC;
	background: #F0EFFA;
}
#banner p {
	margin: 0;
	padding: 0;
}